﻿body
{
}

.divWaiting
{
    position: fixed;
    background-color: #666666;
    /*  background: #666666 url(ui-lightness/images/ui-bg_diagonals-thick_20_666666_40x40.png) 50% 50% repeat;
    opacity: .50;*/
    z-index: 2147483647 !important;
    opacity: 0.8;
    overflow: hidden;
    text-align: center;
    top: 0;
    left: 0;
    font-size: 16px;
    font-weight: bold;
    color: Black;
    height: 100%;
    width: 100%;
}

.sorting-grid a:hover
{
    text-decoration: underline;
}

.size1of4
{
    float: left;
    width: 33%;
}

.noscript
{
    top: 0px;
    position: fixed;
    left: 0px;
    z-index: 3000;
    height: 100%;
    width: 100%;
    background-color: #FFFFFF;
}

.leftContent
{
    float: left;
}

/* Added By Sachin === Start */
/*.dropdown a {
    display: inline-block;
    padding-right: 0px !important;
}
.dropdown a[data-toggle] {
	display: inline-block;
    padding-left: 5px !important;
    padding-right: 7px !important;
}*/

/*Search*/
.SearchHeader
{
    border-bottom: 1px solid;
}

ul.Search
{
    margin: 0;
    padding: 10px 0 0;
}

.Search li
{
    background-image: url("../images/ds-h.gif");
    background-position: center bottom;
    background-repeat: repeat-x;
    display: block;
    list-style: outside none none;
}

    .Search li span
    {
        background-image: url("../images/arrow-orange.png");
        /*background-image: url("../images/icon-pdf.png");*/
        background-position: 0 7px;
        background-repeat: no-repeat;
        display: block;
        padding: 0px 0 12px 20px;
        margin: 0px 0 12px 0px;
    }

    .Search li a.SearchPageName
    {
        color: #257bb5;
        font-weight: bold;
        text-decoration: none;
        position: relative;
    }

    .Search li a.SearchPageDesc
    {
        color: inherit;
        text-decoration: none;
    }

.gallery-main img
{
    max-width: 100%;
    margin-top: 10px;
}

.title-text
{
    display: inline-block;
}

.GroupNameLogo
{
    font-weight: 400;
}

.message h2, .message h3
{
    text-transform: capitalize;
}

/* Added By Sachin === End */

/*For Google Map Responsive*/
.iframe-rwd
{
    position: relative;
    padding-bottom: 65.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.iframe-rwd iframe
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*Added by Pankit Shah*/

/*Added by Dushyant Patel*/
@media (min-width: 768px)
{
    .nav > li > a
    {
        padding: 12px 3px 12px 5px;
    }
}

.navbar-default .navbar-nav > .open
{
    background-color: #ab3100;
}
.achievement
{
    height:298px;
}
/*Added by Dushyant Patel*/

/*vinayak joshi 17/03/2016 gigl and gitl logo start*/
.flip-container {
  -webkit-perspective: 1000;
  -moz-perspective: 1000;
  -o-perspective: 1000;
  perspective: 1000;

	
}

	.flip-container:hover .flipper,  
  .flip-container.hover .flipper {
		-webkit-transform: rotateY(180deg);
		-moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
		transform: rotateY(180deg);
	}

.flip-container, .front, .back {
  width: 30px;
  height: 34px;
  display: inline-block;
}

.flipper {
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;

	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	transform-style: preserve-3d;

	position: relative;
}

.front, .back {
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
  -o-backface-visibility: hidden;
	backface-visibility: hidden;

	position: absolute;
	top: 0;
	left: 0;
}

#flip1 .front {
	background: url(http://gspc.demo.wwhnetwork.net/images/logo-indian-oil.jpg) 0 0 no-repeat;
	z-index: 2;
}

#flip1 .back {
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
	transform: rotateY(180deg);

  background: url(http://gspc.demo.wwhnetwork.net/images/logo-gspl.jpg) 0 0 no-repeat;
	/*background: #f8f8f8;*/
}

#flip2 .front {
	background: url(http://gspc.demo.wwhnetwork.net/images/logo-hp.jpg) 0 0 no-repeat;
	z-index: 2;
}

#flip2 .back {
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
	transform: rotateY(180deg);

  background: url(http://gspc.demo.wwhnetwork.net/images/logo-indian-oil.jpg) 0 0 no-repeat;
}

#flip3 .front {
	background: url(http://gspc.demo.wwhnetwork.net/images/logo-bharat-petroleum.jpg) 0 0 no-repeat;
	z-index: 2;
}

#flip3 .back {
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
	transform: rotateY(180deg);

  background: url(http://gspc.demo.wwhnetwork.net/images/logo-hp.jpg) 0 0 no-repeat;
}

#flip4 .front {
	background: url(http://gspc.demo.wwhnetwork.net/images/logo-gspl.jpg) 0 0 no-repeat;
	z-index: 2;
}

#flip4 .back {
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
	transform: rotateY(180deg);

  background: url(http://gspc.demo.wwhnetwork.net/images/logo-bharat-petroleum.jpg) 0 0 no-repeat;
}

/*vinayak joshi 17/03/2016 gigl and gitl logo end*/
.tender{color: #616161;}
.tender a{color: #b53401} 